<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <android.support.v7.widget.Toolbar android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar" android:id="@id/my_toolbar" android:background="?colorPrimary" android:layout_width="fill_parent" android:layout_height="?actionBarSize" app:popupTheme="@style/ThemeOverlay.AppCompat.Dark" />
    <include android:id="@id/offline_banner" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/my_toolbar" layout="@layout/offline_banner" />
    <include android:id="@id/details_bottom_sheet" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true" layout="@layout/details_destination_bottom_sheet" />
    <fragment android:id="@id/place_details_map_view" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_above="@id/details_bottom_sheet" android:layout_below="@id/offline_banner" app:myLocationEnabled="false" app:carLocationEnabled="false" app:centerMapOnLastKnownLocation="false" app:autoCenter="false" class="com.navdy.client.app.ui.base.BaseGoogleMapFragment" />
    <ImageView android:id="@id/fab" android:background="?selectableItemBackgroundBorderless" android:clickable="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="-28.0dip" android:layout_marginRight="@dimen/outer_margin" android:src="@drawable/button_start" android:layout_alignTop="@id/details_bottom_sheet" android:layout_alignParentRight="true" android:layout_marginEnd="@dimen/outer_margin" android:layout_alignParentEnd="true" />
</RelativeLayout>